cURL
curl --request GET \
--url https://dev.entropi.app/v1/invites/createInvites \
--header 'Authorization: Bearer <token>'import requests
url = "https://dev.entropi.app/v1/invites/createInvites"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://dev.entropi.app/v1/invites/createInvites', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"result": [
"<string>"
]
}{
"error": 123,
"message": "<string>"
}Invites
Create Invites
Returns a list of N invite links to interviews
GET
/
v1
/
invites
/
createInvites
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Number of invites to generate
ID of the interview associated with the invite
ID of the product associated with the invite
ID of the Organization creating the invite
Response
Invite List
Array of N invite URLs
⌘I